HTML, BODY {
	margin: 0;
	padding: 0;
	height: 100%;
}
BODY {
	background: url('img/bg.jpg') center top repeat-x; 
	font-family: Helvetica, Arial;
	font-size: 12px;
	color: #626262;
	font-weight: bold;
}
A {	color: #626262;	text-decoration: none; }
A:hover { color: #2C2C2C; }
A:visited { }

.clear { clear: both; font-size: 0; height: 0; }
.middle { vertical-align: middle; }
.bottom { vertical-align: bottom; }

H1 {
	font-size: 15px;
	margin: 0;
}

H2 {
	font-size: 14px;
	margin: 0;
	color: #ffffff;
	text-transform: uppercase;
}

HR {
	background: url('img/hr.png') center center no-repeat;
	height: 2px;
	padding: 6px 0;
	border: 0;
	clear: both;
}
	.hr_mini {
		background: url('img/hr_mini.png') center center no-repeat;
		height: 2px;
		padding: 3px 0;
		border: 0;
		clear: both;
	}

.orange { color: #DE7214; }

.ligne-onglet {
	background-color: #DE7200;
	height: 6px;
	width: 100%;
}



/* (out 120 x 2) + center 940 */
.logo {
	background: url('img/logo-dec.png') center top no-repeat;
	height: 101px;
	max-width: 1180px;
	margin: 17px auto 0;
}
	/*
	.nav {
		padding-top: 17px;
		max-width: 1180px;
		height: 101px;
		margin: auto;
	}
		.logo {	display: inline; }
		.menu {
			background: url('img/bg_menu.png') center top repeat-x;		
			max-width: 830px;
			width: 100%;
			height: 101px;	
			display: inline;
			position: absolute;
		}*/

.contenu {
	background-color: #D9D9D9;
	border: 1px solid #ABB0B2;
	border-radius: 3px;
	width: 890px;
	margin: 67px auto 10px;
	padding: 25px 25px 10px;
	font-size: 15px;
    font-weight: bold;
}
	.carrousel {
		position: relative;
		background-color: #ABBCC2;
		box-shadow: 0 0 10px #404040 inset;
		width: 890px;
		height: 300px;
	}
		.carrousel .txt {
			background-color: rgb(27, 119, 0);
			background-color: rgba(27, 119, 0, 0.7);
			position: absolute;
			padding: 0px;			
			width: 0px;
			height: 0px;
			bottom: 0px;
			left: 0px;
		}
		.carrousel .logo_car {
			float: left;
			padding: 12px 10px 0;
		}
		.carrousel H2 {			
			float: right;
			padding: 0 50px 15px 0;
			bottom: 0;
			right: 0;
			position: absolute;
			text-shadow: 1px 1px 1px #214E3E;
		}

		#nav_car { text-align: center; padding: 10px 0 0 }
			.bt, .off { background: url('img/nav_car.png') 0 0 repeat; width: 10px; height: 10px; margin: 2px; display: inline-block; }
			.bt:hover, .on { background: url('img/nav_car.png') 10px 0 repeat; }
			.bt:hover { opacity: 0.7 ; }

	.ui-carousel {
		margin: 0;
		padding: 0;
		overflow: auto;		
		position: relative; /*for ie7 to work e.g in html carousels*/
	}
		.ui-carousel > .wrapper {
			margin: 0;
			padding: 0;
			width: 9999px;
		}
		.ui-carousel > .wrapper > * {
			border: 0;
			display: block;
			float: left;
			overflow: hidden;
		}


	.addr {
		border: 1px solid #829AA0;
		text-align: center;		
		background-color: #ffffff;
		background-image: linear-gradient(#ffffff, #D1DCDF);
		padding: 10px;
		margin: 10px 0 0 0;
	}

	.horaire { width: 400px; margin-left: 80px; }
	.horaire TD { border-bottom: 1px solid #DE7214; padding-left: 20px; }
	.horaire TR:last-child TD { border-bottom: 0; }


.under_contenu {
	width: 890px;
	padding: 0 25px;
	margin: auto;
}
	.bt_link {
		background: url('img/bt_link.png') 0 0 no-repeat;
		padding: 0 0 0 24px;
		height: 18px;
		display: inline-block;
		line-height: 18px;
	}
	.bt_link:hover {
		background: url('img/bt_link.png') 0 -18px no-repeat;
	}
	/*.pc {
		background-color: #E6E6E6;
		border: 1px solid #C7C7C7;
		border-radius: 10px;	
		display: inline-block;
		width: 16px;
		height: 16px;
		text-align: center;
		font-weight: bold;
	}*/


.footer {
	background-color: #7C999C;
	color: #D9D9D9;
	font-weight: normal;
	width: 100%;
}
	.footer A { color: #D9D9D9; }
	.footer .in {		
		max-width: 1180px;
		margin: auto;
	}